Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ arm, arm64, ppc64 ], all versions are unstable: [ 1.27.0, 1.43.0, 1.45.0, 1.46.0 ]
  • 1.46.0
    • MisplacedWeakBlocker
      BDEPEND: misplaced weak blocker: !dev-python/flaky
    • StableRequest
      slot(0) no change in 57 days for unstable keywords: [ ~amd64, ~x86 ]
  • 1.45.0
    • MisplacedWeakBlocker
      BDEPEND: misplaced weak blocker: !dev-python/flaky
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.46.0
  • 1.43.0
    • MisplacedWeakBlocker
      BDEPEND: misplaced weak blocker: !dev-python/flaky
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.45.0, 1.46.0
  • 1.27.0
    • MisplacedWeakBlocker
      BDEPEND: misplaced weak blocker: !dev-python/flaky
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm, ~arm64, ~ppc64 ]
    • RequiredUseDefaults
      profile: 'default/linux/amd64/23.0' (232 total) failed REQUIRED_USE: ( python_targets_python3_10 || python_targets_python3_11 )

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.